uuid: c5cd2d8b-29f3-4557-9103-6636a552d063
langcode: en
status: true
dependencies: {  }
label: 'Crop 399x399'
id: crop_399_399
description: ''
aspect_ratio: '1:1'
soft_limit_width: 350
soft_limit_height: 350
hard_limit_width: 300
hard_limit_height: 300
